# Dind image

Dind image based on `docker:20.10.16-dind` for https://gitlab.c2platform.org in the development environment. This image is intended to be used for GitLab instance running on `c2d-gitlab`.
